package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * robot_information的robot_task_model
 */
@Getter
@AllArgsConstructor
public enum RobotTaskModelEnum {
    REJECTION(0),//拒收任务
    NORMAL(1); //正常
    /**
     * 类型
     */
    private final Integer type;
}
